Bug 865608 - [HTTP Connectors Load Balancing Guide]: III. Internet Server API do we need this chapter in EWS doc?
[HTTP Connectors Load Balancing Guide]: III. Internet Server API do we need t...
Status: CLOSED WONTFIX
Product: JBoss Web Server 3
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.1.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 3.0.0
Assigned To: Lucas Costi
Libor Fuka
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 18:01 EDT by Misha H. Ali
Modified: 2015-02-19 20:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 865435
Environment:
Last Closed: 2015-02-19 20:51:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-11 18:01:47 EDT
+++ This bug was initially created as a clone of Bug #865435 +++

The chapter is about configuration EAP with IIS.
Or are there any plans to rewrite it for tomcat?

--- Additional comment from mhusnain@redhat.com on 2012-10-11 18:00:31 EDT ---

No plans to rewrite. Removing for now, cloning with a doc_ack? flag to track a rewrite for a later release.
Comment 1 Misha H. Ali 2012-10-11 18:02:44 EDT
This is a bug for EWS 2.0.next to track the changes to this part for tomcat. Added reporter Jan to cc list. This bug will not be worked on for 2.0.
Comment 2 Misha H. Ali 2013-04-11 19:01:18 EDT
This will be scoped for a Y-stream or major release.
Comment 3 Libor Fuka 2013-06-12 07:27:24 EDT
I don't see this chapter in 2.0.1 HTTP Connectors Load Balancing Guide on devel.
So we should close it.
Can we close it Misha ?
Comment 4 Misha H. Ali 2013-06-12 07:33:55 EDT
Hi Libor,

Docs has been using the "Target Release" value ("2.0.1") to isolate the bugs scoped for this release. All other bugs are set to TBD EWS at the moment and will be scoped for the next release. I will email you a query that can isolate all the relevant docs bugs.
Comment 6 Lucas Costi 2015-02-19 20:51:20 EST
As is stands, I don't think is required any more, so I'm going to close this bug. If this is still required for future releases of JWS, please let me know.

Note You need to log in before you can comment on or make changes to this bug.